 
#banner_and_menu {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:140px;
	background-color:#fff;
	z-index:4;
}

#middle_and_bottom_banner {
	margin-top:216px;
}



#banner_surround {
 
}

#banner {
	margin:0 auto;
	width:972px;
	position:relative;
 }


#text_size_holder {
	clear:left;
	margin-left:20px;
	margin-top:20px;
}

#weather_holder {
	position:absolute;left:300px;top:30px;
	font-size:9px;
	color:black;
}

#language_selector_holder {
	clear:left;
	margin-left:20px;
	margin-top:10px;
}

.right_menus_holder {
	position:absolute;left:0px;top:220px;
}



#logo {
	position:absolute;
	left:5px;
	top:30px;
}

#menu_holder {
	clear:left;
}

#top_menu_holder {
	position:absolute;left:485px;top:106px;
}

.social_media_links_holder {
	position:absolute;left:700px;top:25px;
}

.sister_properties_holder {
	position:absolute;top:150px;
}




/**************/
/* weather  */
/**************/

.weather_container {
	height:90px;
	width:120px;
	background-color:#d4d3d2;
	border-left:2px solid #4b4d4d;
	border-right:2px solid #4b4d4d;
	border-bottom:2px solid #4b4d4d;
	border-top:2px solid #4b4d4d;
}

.weather_weather_section {
	clear:left;
	padding-top:9px;
	padding-bottom:15px;
	margin-left:4px;
	text-align:center;
	font-size:16px;
}

.weather_time_section {
	clear:left;
	height:40px;
	margin-left:2px;
	margin-top:2px;
}

.weather_image {
	max-width:30px;
	max-height:30px;
}




/**************/
/* language selector  */
/**************/

.language_colour {
	background-color:#f3f3f3;
	color:#333;
}

.language_border_colour {
	background-color:#b2ded8;
}

.language_border_top_bottom {
	clear:left;
	height:1px;
	width:220px;
	margin-left:1px;
}


.language_box {
	cursor:pointer;
	width:220px;
	border-left:1px solid #b2ded8;
	border-right:1px solid #b2ded8;
	background-image: url("../images/top_shadow.png");
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.language_box_bottom_shadow {
	position:absolute;
	top:-14px;
	height:20px;
	width:221px;
	background-image: url("../images/bottom_shadow.png");
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.language_caption {
	float:left;
	color:#5f5c55;
	font-size:11px;
	padding-left:10px;
	height:27px;
}

.language_caption_text {
	padding-top:7px;
}

.language_set_container {
	clear:left;
	padding-top:2px;
}

.language {
	clear:left;
	padding-left:6px;
	font-size:11px;
	width:214px;
	height:30px;
}

.language:hover {text-decoration: none;background-color:#d3f1c7; }


.language a:link {text-decoration: none; }
.language a:visited {text-decoration: none; }
.language a:active {text-decoration: none; }
.language a:hover {text-decoration: none; }


.language_selected a {
	color:black;
}

.language_not_selected a {
	color:#555;
}



/**************/
/* text resizer  */
/**************/

.text_size_surround {
	clear:left;
	height:25px;
}


.text_resizer_colour {

	background-color:#f3f3f3;
	color:#333;
}

.text_resizer_top_bottom {
	background-color:#b2ded8;
	clear:left;
	height:1px;
	width:220px;
}


.text_resizer {
	height:100%;
	width:220px;
	background-color:#f3f3f3;
	color:#333;
}

.text_resizer_left_right {
	float:left;
	height:100%;
	padding-top:1px;
	padding-bottom:1px;
}

.text_resizer_left_right_inside {
	width:1px;
	height:100%;
	background-color:#b2ded8;
}


.text_resizer_top_shadow {
	position:absolute;
	top:0px;
	height:20px;
	width:100%;
	background-image: url("../images/top_shadow.png");
	background-position: 0px 0px;
	background-repeat: repeat-x;
}



.text_size_text {
	float:left;
	font-size:11px;
	color:#5e5d59;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	width:156px;
}

.text_size_minus {
	position:relative;
	z-index:3;
	float:left;
	height:100%;
	width:25px;
	border-left:1px solid #b2ded8;
	background-image: url("../images/text_size_minus.png");
	background-position: 7px 8px;
	background-repeat: no-repeat;
}

.text_size_minus:hover {
	background-color:#d3f1c7;
}

.text_size_plus {
	position:relative;
	z-index:3;
	float:left;
	height:100%;
	width:25px;
	border-left:1px solid #b2ded8;
	background-image: url("../images/text_size_plus.png");
	background-position: 7px 8px;
	background-repeat: no-repeat;
}

.text_size_plus:hover {
	background-color:#d3f1c7;
}


/**************/
/* flexi button */
/**************/

.flexi_button {
	float:left;
	padding-top:8px;
	height:22px;
	padding-left:8px;
	padding-right:8px;
	cursor:pointer;
	font-size:0px;
	background-image: url("../images/button_background.png");
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.flexi_button a {
	text-decoration: none; 
	color:#222; 
	font-size:14px;
}



/**************/
/* widget holder */
/**************/

.widget_holder {
	position:absolute;
	height:122px;
	width:220px;
	right:360px;
	top:0px;
	background-color:#f3f3f0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;

}

.widget_holder_bottom_margin {
	position:absolute;
	right:361px;
	top:122px;
	background-color:#ccc;
	height:1px;
	width:220px;
}





/************/
/* booking form */
/************/

#booking_form_holder {
	position:relative;
	height:115px;
	width:510px;
 margin:0 auto;
	background-color:#d4d3d2;
	border-left:2px solid #4b4d4d;
	border-right:2px solid #4b4d4d;
	border-bottom:2px solid #4b4d4d;
	border-top:2px solid #4b4d4d;
}


.booking_form_caption {
	clear:left;
	font-family:"Arial";
	font-size:16px;
	color:black;
	padding-left:10px;
	margin-top:10px;
	width:250px;
}


.booking_form_button {
	float:right;
	background:#f89a36;
	border:1px solid #4b4d4d;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;	
	color:white;
	font-weight:bold;
	text-align:center;
	overflow: visible;
}



/* to set the button colour in the book assist form */
/* use a heavier border colour to make an edge on the button */
/* set the same style for the special offers sign up  button */  
#bookassist_form .date_input{
	background:#d82e2f;
	border:1px solid #b11919;
}

.right_subpanel_top {
	margin-bottom:10px;
}



#middle {
	margin:0 auto;
	clear:left;
	width:972px;
	background-color:#ffffff;
	padding-bottom:30px;
}



#left_panel {
	float:left;
	background-color:#ffffff;
	padding-bottom:30px;
}


.section_wrapper {
	padding-left:0px;
	width:675px;
}



#right_panel {
	position:relative;
	float:left;
}


.bottom_banner {
	clear:left;
	width:100%;
	background-color:#f7f7f7;
}

.bottom_banner_content {
	margin:0 auto;
	clear:left;
	width:972px;
	height:166px;
	position:relative;	
}



.bottom_banner_shadow {
	width:100%;
	height:5px;
	background-image: url('../images/bottom_banner_shadow.png');
	background-repeat: repeat-x;
	background-position: 0 0px;
	border-bottom:1px solid #ccc;
}






/************/
/* crossfader */
/************/

#crossfade {
	font-size:0px;
	width:675px; 
	height:380px; 
}

#crossfade_gallery {
	display:block; 
}

#crossfade_gallery li { 
	display: block;
	margin:0px;
	padding:0px; 
}

.crossfade_gallery_element {
	position:absolute;
}

.crossfade_gallery_caption {
	position:absolute;
	background-image:url('../images/transparent_background.png');
	font-size:18px;
	font-family:"Arial";
	width:645px;
	height:60px;
	top:305px;
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
}

.crossfade_gallery_image {
	position:relative;
	font-size:0px;
}


/************/
/* virtual tour */
/************/

#virtual_tour {
}

#virtual_tour_surround {
	float:left;
	background-color:#f2f2f2;
	font-size:0px;
}




/************/
/* sign up for special offers */
/************/


.special_offers_holder {
	clear:left;
	position:relative;
	font-family:"Arial";
	margin-left:20px;
}


.special_offers_caption {
	clear:left;
	font-size:14px;
	color:#fff;
	padding-left:8px;
	padding-bottom:4px;
	width:212px;
	background-color:#4b4d4d;
	border-top:1px solid #4b4d4d;
	border-left:1px solid #4b4d4d;
	border-right:1px solid #4b4d4d;
}

.special_offers_caption_shadow {
	top:-13px;
	z-index:2;
	position:absolute;
	height:20px;
	width:221px;
	overflow:hidden;
}


.special_offers_caption_text {
	padding-top:4px;
	padding-left:4px;
}


.special_offers_body {
	cursor:pointer;
	clear:left;
	width:250px;
	font-size:16px;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:12px;	
	padding-right:12px;	
	color:black;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background-color:#fafafa;
}

.special_offers_text {
	clear:left;
	font-family:Arial;
	font-size:12px;
	color:black;

}

.special_offers_form {
	clear:left;
}


.special_offers_label {
	margin-top:5px;
	font-size:13px;
	clear:left;
	font-family:Arial;
	font-weight:bold;
}

.special_offers_input_holder {
	clear:left;
	height:25px;
}

.special_offers_input {
	float:left;
	width:244px;
	border: 1px solid #ccc5bd;
	padding:2px;
}

.special_offers_sign_up_button_holder {
	clear:left;
	font-family:Arial;
}



/**************/
/* right menu */
/**************/

.right_menu {
	font-family:"Arial";
	clear:left;
	text-align:left;
	font-size: 16px;
	position:relative;
	margin-left:20px;
	display:none;

}

.right_menu_caption_background {
}

.right_menu_caption {
	font-size:18px;
	color:#fff;
	padding-left:6px;
	width:220px;
	height:35px;
	background-color:#4b4d4d;
	background-image: url('../images/right_menu_shadow.png');
	background-repeat: repeat-x;
	background-position: 0px 22px;
	border-top:1px solid #4b4d4d;
	border-left:1px solid #4b4d4d;
	border-right:1px solid #4b4d4d;
}

.right_menu_caption_text {
	padding-top:6px;
	padding-left:6px;
}

.right_menu_entries {
	border-bottom:1px solid #ddd;
	z-index:0;
}



.right_menu_item {
	cursor:pointer;
	clear:left;
	height:33px;
	width:262px;
	font-size:16px;
	padding-bottom:4px;
	padding-left:12px;	
	color:black;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	background-image: url('../images/right_menu_shadow.png');
	background-repeat: repeat-x;
	background-position: 0px 24px;
	background-color:#fafafa;
}

.right_menu_item:hover {
	background-color:#fff;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}


.right_menu_item_text {
	padding-top:9px;
}


.right_menu_item_unselected a { 
	text-decoration: none; 
	color:#555555; 
}


.right_menu_item_selected a { 
	text-decoration: none; 
	color:black; 
}




/**************/
/* top menu  */
/**************/

.top_menu {
	font-family:sans-serif;
	text-align:left;
	font-size: 12px;
	font-weight:bold;
}

.top_menu_item {
	float:left;
	font-size:12px;
	padding-left:6px;	
	padding-right:6px;	
}

.top_menu_item_spacer {
	float:left;
	height:10px;
	width:1px;
	background-color:#555555;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	margin-top:3px;
} 


.top_menu_item_unselected a:link { text-decoration: none; color:#555555; }
.top_menu_item_unselected a:visited { text-decoration: none; color:#555555; }
.top_menu_item_unselected a:active { text-decoration: none; color:black; }
.top_menu_item_unselected a:hover { text-decoration: none; color:black; }

.top_menu_item_selected a:link { text-decoration: none; color:black; }
.top_menu_item_selected a:visited { text-decoration: none; color:black; }
.top_menu_item_selected a:active { text-decoration: none; color:black; }
.top_menu_item_selected a:hover { text-decoration: none; color:black; }


/**************/
/* bottom menu  */
/**************/

.bottom_menu {
	font-family:sans-serif;
	text-align:left;
	font-size: 14px;
	font-weight:normal;
	position:relative;
}

.bottom_menu_column_1 {
	position:absolute;
	top:30px;	
	left:0px;
}

.bottom_menu_column_2 {
	position:absolute;
	top:30px;	
	left:240px;
}

.bottom_menu_item {
	clear:left;
	font-size:13px;
	padding-left:16px;
	height:30px;	
	background-image: url('../images/bottom_menu_bullet.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;	
}

.bottom_menu_item_unselected a:link { text-decoration: none; color:#222; }
.bottom_menu_item_unselected a:visited { text-decoration: none; color:#222; }
.bottom_menu_item_unselected a:active { text-decoration: none; color:black; }
.bottom_menu_item_unselected a:hover { text-decoration: none; color:black; }

.bottom_menu_item_selected a:link { text-decoration: none; color:black; }
.bottom_menu_item_selected a:visited { text-decoration: none; color:black; }
.bottom_menu_item_selected a:active { text-decoration: none; color:black; }
.bottom_menu_item_selected a:hover { text-decoration: none; color:black; }



/**************/
/* main menu  */
/**************/

#menu {
	clear:left;
	font-family:"Arial";
	position:relative;
	height:41px;
	z-index:1002;
}

.menu_bar {
	position:absolute;
	clear:left;
	width:100%;
	height:41px;
	background-color:#4b4d4d;
	z-index:1001;	
}


.menu_bar_shadow_top {
	position:absolute;
	z-index:1010;
	top:0px;
	clear:left;
	width:100%;
	height:1px;
	background-color:#ddd;
}



.menu_bar_shadow_bottom {
	position:absolute;
	z-index:2;
	top:41px;
	clear:left;
	width:100%;
	height:20px;
	background-image: url('../images/menu_bar_bottom_shadow.png');
	background-repeat: repeat-x;
	background-position: 0 0px;
}



.menu_items_holder {
	z-index:1000;
	margin:0 auto;
	width:972px;
}


.separator {
	display:none;
}


.menu_item_holder {
	border-top:1px solid #efede1;
	height:40px;
}

.menu_item {
	position:relative;
	font-size:20px;
	float:left;
	height:31px;
	padding-top: 9px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	font-weight:normal;
	text-align:center;
	text-decoration: none; 


	color:#fff;
}


.menu_tab_shadow {
	background-image: url("../images/menu_item_spacer_shadow.png");
	background-position: 0px 0px;
	background-repeat: repeat-y;
}


.menu_item_selected {
	text-decoration: none; 
	color:#333333; 
	background-color:#d4d3d2;
}


.menu_item_and_submenu {
	position:relative;
	z-index:3;
}

.menu_item_and_submenu:hover {
	background-color:#C8DEE5;
}


.sub_menu {
	display:none;
	z-index:2;
	float:left;
	position:absolute;
	top:41px;
	left:0px;
	background-color:#C8DEE5;
}

.sub_menu_item {
	font-size:18px;
	clear:left;
}

.sub_menu_item_wrapper {
	cursor:pointer;
	padding-left:2px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:0px;
}

.sub_menu_item_wrapper:hover {
	background-color:#8ac7de;
}

/**************/
/* gallery  */
/**************/

#gallery_image_frame {
	float:left;
	padding-right:0px;
	padding-top:15px;
	padding-bottom:15px;

}

.gallery_image_frame_row {
	clear:left;
}

.gallery_image_frame_image {
	float:left;
	width:128px;
	height:96px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	padding-bottom:1px;
	margin-right:14px;
	margin-top:8px;
	margin-bottom:8px;
	background-color:white;
}



/**************************/
/* social media 	  */
/**************************/

.social_media_yelp {
	clear:left;
	height:44px;
}

.social_media_facebook {
	clear:left;
	height:40px;
}

.social_media_twitter {
	clear:left;
	height:40px;
}

.social_media_share {
	clear:left;
	padding-left:2px;
}


.social_media_addthis_link {
	font-size:12px;
}


.social_media_icon {
	float:left;
}

.social_media_caption {
	float:left;
	font-family:sans-serif;
	font-size:12px;
	color:#444;
	padding-left:10px;
	padding-top:1px;
}

.social_media_caption a:link {text-decoration: none; color:#444; }
.social_media_caption a:visited {text-decoration: none; color:#444; }
.social_media_caption a:active {text-decoration: none; color:#111; }
.social_media_caption a:hover {text-decoration: none; color:#111; }

/**************************/
/* sister properties */
/**************************/

.sister_properties {
	text-align:center;
	color:#999999;
	font-size:11px;
	margin:0 auto;
	clear:left;
	width:972px;
}

.sister_properties a:link {text-decoration: none; color:#999999; }
.sister_properties a:visited {text-decoration: none; color:#999999; }
.sister_properties a:active {text-decoration: underline; color:#999999; }
.sister_properties a:hover {text-decoration: underline; color:#999999; }


/**************************/
/* gallery */
/**************************/

.gallery_image_frame {
	float:left;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:0px;	
}


.gallery_image_frame_row {
	clear:left;
}

.gallery_image_frame_image {
	float:left;
	width:128px;
	height:96px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	padding-bottom:1px;
	margin-right:14px;
	margin-top:8px;
	margin-bottom:8px;
	background-color:white;
}

/*********************/
/* reservation */
/*********************/

.reservation_wrapper {
	padding-left:10px;
	padding-top:10px;
}

/*********************/
/* link panel */
/*********************/


.link_panel {
	clear:left;
	padding-top:14px;
}


.link_panel_piece {
	cursor:pointer;
	border:1px solid #ddd;
	background-color:#fbfbfb;
}

.link_panel_piece:hover {
	background-color:#fff;
	border:1px solid #ccc;
}


.link_panel_piece_1 {
	float:left;
	margin-right:17px;
}

.link_panel_piece_2 {
	float:left;
	margin-right:16px;
}

.link_panel_piece_3 {
	float:left;
}


.link_panel_image {
	clear:left;
	font-size:0px;
	width:212px;
	height:98px;
}

.link_panel_caption {
	background-image: url("../images/link_panel_image_shadow.png");
	background-position: -0px 0px;
	background-repeat: repeat-x;
	padding:2px;
	width:208px;
}

.link_panel_caption a:link {text-decoration: none; color: #4b4d4d; }
.link_panel_caption a:visited {text-decoration: none; color: #4b4d4d; }
.link_panel_caption a:active {text-decoration: none; color: #4b4d4d; }
.link_panel_caption a:hover {text-decoration: none; color: #4b4d4d; }

.link_panel_text {
	clear:left;
	width:206px;
	text-align:justify;
	padding:2px;
}

.link_panel_text a:link {text-decoration: none; color: black; }
.link_panel_text a:visited {text-decoration: none; color: black; }
.link_panel_text a:active {text-decoration: none; color: black; }
.link_panel_text a:hover {text-decoration: none; color: black; }





.virtual_tours_list {
	font-family:"Arial";
	font-size:16px;

}

.virtual_tours_list a:link { text-decoration:none; color: #555; }
.virtual_tours_list a:visited { text-decoration:none; color: #555; }
.virtual_tours_list a:active { text-decoration:none; color: #000; }
.virtual_tours_list a:hover { text-decoration:none; color: #000; }

.virtual_tours_list_selected {
	color:#000;
}



/*********************/
/* special offer panel */
/*********************/

.special_offers_panel {
	font-family:"Arial", sans-serif;
	clear:left;
	text-align:left;
	font-size: 16px;
	margin-left:20px;
}


.special_offers_title {
	position:relative;
	font-size:14px;
	color:#fff;
	padding-left:10px;
	width:212px;
	height:25px;
	background-color:#4b4d4d;
	border-top:1px solid #4b4d4d;
	border-left:1px solid #4b4d4d;
	border-right:1px solid #4b4d4d;
}

.special_offers_title_shadow {
	top:-13px;
	z-index:2;
	position:absolute;
	height:20px;
	width:223px;
	overflow:hidden;
}



.special_offers_title_text {
	padding-top:4px;
	padding-left:2px;
}

.special_offer_entries {
	left:10px;
	top:35px;
	border-bottom:1px solid #ddd;
	z-index:0;
}


.special_offer_item {
	clear:left;
	width:270px;
	font-size:16px;
	padding-bottom:4px;
	padding-left:4px;	
	color:black;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	background-color:#fafafa;
	font-family:"Arial";
}


.special_offer_item:hover {
	background-color:#fff;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;

}

.special_offer_wrapper {
	cursor:pointer;
	position:relative;
}


.special_offer_shadow {
	top:-13px;
	z-index:2;
	position:absolute;
	height:20px;
	width:271px;
}


.special_offer_caption {

	clear:left;
	font-size:16px;
	font-weight:normal;
	margin-left:5px;
	text-align:left;
	padding-top:0px;
	padding-bottom:2px;
	color:#555;
}



.special_offer_from {
	float:left;
	font-size:16px;
	font-weight:normal;
	margin-left:5px;
	text-align:left;
	padding-top:0px;
	padding-bottom:0px;
	color:#555;
	width:150px;
}


.special_offer_description {
	float:left;
	display:none;
	clear:left;
	padding-top:6px;
	width:270px;
}

.special_offer_description_text {
	clear:left;
	font-size:13px;
	font-weight:normal;
	margin-left:0px;
	margin-right:4px;
	text-align:left;
	padding-top:0px;
	padding-bottom:2px;
	color:#444;
}

.special_offer_book_button {
	clear:left;
}

/* reviews */

.portal_panel_reviews_review {
	position:relative;
	clear:left;
	padding-top:8px;
	padding-bottom:8px;
}

.portal_panel_reviews_question {
	position:relative;
	clear:left;
	padding-top:6px;
	border-top:1px solid #777777;
	width:650px;

}

.portal_panel_reviews_question_text {
	position:relative;
	float:left;
	padding-left:5px;
	width:500px;
}

.portal_panel_reviews_question_stars {
	position:relative;
	float:right;
	padding-right:5px;
	height:20px;
	
}


.portal_panel_reviews_question_star {
	position:relative;
	float:left;
	padding-left:2px;
}

.portal_panel_reviews_comment {
	position:relative;
	clear:left;
	width:650px;
	padding-bottom:5px;
}

.portal_panel_reviews_response {
	position:relative;
	clear:left;
	width:650px;
	padding-bottom:5px;
}


/*******************/
/* facebook styles */
/*******************/


.facebook_caption {
	font-size:14px;
	color:#fff;
	padding-left:6px;
	width:220px;
	height:25px;
	background-color:#133783;
	background-image: url('../images/right_menu_shadow.png');
	background-repeat: repeat-x;
	background-position: 0px 22px;
	border-top:1px solid #133783;
	border-left:1px solid #133783;
	border-right:1px solid #133783;
}
.facebook_caption_text {
	padding-top:5px;
	padding-left:6px;
}


#facebook_panel {
	clear:left;
	font-size: 12px;
	padding-left:0px;
	margin-top:0px;
	margin-left:20px;
}


#facebook_content {
	float:left;
	position:relative;
	height:185px;
	width:276px;
	display:block;
	font-size:14px;
	background-color:#fff;
	color:white;
}

#facebook_top_shadow {
	clear:left;
	height:6px;
	width:250px;
	margin-left:3px;
}

#facebook_surround {
	clear:left;	
}

#facebook_bottom_shadow {
	clear:left;
	height:6px;
	width:250px;
	margin-left:3px;
}

#facebook_left_shadow {
	float:left;
	width:7px;
	height:217px;
}


#facebook_right_shadow {
	float:left;
	width:7px;
	height:217px;
}

.no_booking_fee {
	position:absolute;
	top:90px;
	left:5px;	
}

.no_booking_fee_ticked_text {
	float:left;
	background-image: url('../images/tick-18px.png');
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding-left:20px;
	height:18px;
	line-height:10px;
	font-size:10px;
	padding-top:4px;
	margin-right:10px;
}





